body {
	color:#333;
	background-color:white;
	margin:20px;
	padding:0px;
	font:11px verdana, arial, helvetica, sans-serif;
	}
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	font-weight:900;
	color:#ccc;
	}
h2 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}
p {
	font: 11px/18px  'Lucida Grande', verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
.Content>p {margin:0px;}
.Content>p+p {text-indent:30px;}

a {
	color:#09c;
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	cursor: pointer ;
	cursor: hand ;
	}
a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:#eee;}
  

/* All the content boxes belong to the content class. */
.content {
	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:auto;
	min-width:120px;
	margin:20px 210px 30px 170px;
	border:1px solid black;
	background-color:white;
	padding:10px;
	z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
	}

#left {
	position:absolute;
	width:250px;
	top:100px;
	left:80px;
	text-align: center ;
	background-color:#fff;
	padding:10px;
	z-index:2;
}

#right {
	position:absolute;
	width:270px;
	top:225px;
	left:450px;
	background-image: url(images/butterflies.gif) ;
  background-repeat:  no-repeat;
  background-position: 20% 0%; 	
	padding:10px;
	padding-top: 30px ;
	padding-right: 250px ;
	padding-bottom: 150px ;
	z-index:1;
}

#top {
	position:absolute;
	width:320px;
	top:80px;
	left:360px;
	padding:10px;
	z-index:2;

	}
		
#bottom {
	position: absolute;
	left: 150px ;
	top: 300px;
	padding:10px;
	z-index:2;
	width:270px;
	}

h3  {
  font-size: 12px ;
  text-decoration: bold ;
  padding-top: 0px ;
}

p {

}